/* Whole body of website */
body {
  line-height: 1;
  font-family: "Montserrat";
}

/* Login bar */
ul.nav.justify-content-end {
  padding-right: 40px;
}

.icons {
  color: #fff;
  padding: 0px 5px;
}

/* Navigation bar */
.logo {
  margin: 0 30px;
}
.navigation {
  padding: 3px 0;
}
#NavBar .nav-item {
  padding: 0px 10px;
}

a.nav-link {
  padding: 0.5rem 0.1rem;
}

.dropdown-item {
  padding: 1rem 1rem;
}

@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

/* Image Carousel */
.carousel-item img {
  width: 100%;
  height: 600px;
}

/* Announcements and latest news division */
#second-div {
  background-color: #fff;
  margin-top: 5%;
}

#second-div h4 {
  padding-left: 12px;
}
#second-div h3 {
  padding: 25px 25px;
  margin-top: 1%;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.data {
  margin: 0;
  letter-spacing: 1px;
  font-size: 14px;
  text-align: justify;
  padding: 12px;
}
.scroller {
  width: 95%;
  height: 450px;
  overflow-y: scroll;
  scrollbar-color: #fff #0065b3;
  scrollbar-width: thin;
  overflow-x: hidden;
  margin-left: 10px;
  margin: 0 0 0 10px;
}

/* Footer section */
#footer {
  margin-top: 5%;
  padding: 3% 2%;
  background-color: #094664;
  text-align: center;
}
#footer p {
  color: #fff;
  display: inline-block;
}
.contact {
  border: 5px solid #094664;
}

.c-icons {
  color: #fff;
  padding-right: 5px;
}
.copyright {
  background-color: #094664;
  font-size: 0.65rem;
  padding: 3px 0px;
  margin-bottom: 0;
}

/*font-family: 'Montserrat', sans-serif;
      font-family: 'Ubuntu', sans-serif;*/

/* #second-div hr {
        border-top-width: 2px;
        border-style: dashed none none none;
        border-top-color: #c4c4c4;
      } */

/*Navigation bar*/

#team-nav {
  padding: 4px 31px 4px;
  color: #005a87;
  text-align: center;
}

#team-nav:hover {
  background-color: #dae0e7;
}

/* Image - title */

.text-mask {
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-weight: bold;

  /* now center the mask*/
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 15%;
  padding: 10px;
  text-align: center;
}
.header {
  /* The image used */
  background-image: url("images/badminton.jpg");

  /* blur effect */
  filter: blur(4px);
  -webkit-filter: blur(4px);

  /* Full height size*/
  height: 420px;

  /* Center and scale the image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Drop down menu */
#menu {
  position: fixed;
  right: 0;
  top: 50%;
  width: 8em;
  margin-top: -2.5em;
}
